## opensubtitles 0.2.0-1

=== debian/changelog ===
opensubtitles (0.2.0-1) stable; urgency=low

  Switched to gtk from hildon.
  Implemented language selection.

 -- int_ua <xintx.ua@gmail.com>  Thu, 14 Oct 2010 20:43:33 +0000
