## opensubtitles 0.2.0-2

=== debian/changelog ===
opensubtitles (0.2.0-2) stable; urgency=low

  Fixed hildon icon.

 -- int_ua <xintx.ua@gmail.com>  Fri, 15 Oct 2010 10:04:08 +0000
