=== debian/control ===
Source: opensubtitles
Section: user/multimedia
Priority: extra
Maintainer: int_ua <xintx.ua@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: opensubtitles
Architecture: all
Depends: python2.5,python2.5-minimal,python-gtk2,python-dbus
Description: Automatic download of subs from opensubtitles.org
 Just point at any video file and choose the subtitles you need.
 Behind the scenes it's nautilus script, written by Carlos Acedo and ported to maemo by int_ua.
 This script can be executed from command line with a single argument - filename.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAsCAYAAAAjFjtnAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oHFBQ0AysmINAAABQNSURBVGjerZppsF3Vded/a+99zrnTmzWD
 hBgERAw2kzGTDQJS4ISYdiqOu5Nu94dOxWnazBgQIBQsCWPAYAzuuOM41UmbStKpSmNj2sQGbMBm
 lgUGZEkIoem9Jz296d737nDO3nv1h3tFOZ3YlcG76tQ959apXeu/5v1fR/g3rGvXl8WI7RNDv6BH
 R2UNKqeL6CqQJUC/qgLUQcc1mh2gmxWeFjG7YtR6jDS+smFO/7UyyD/3xRvu6uf+dXUArvvjStUI
 ZxnLxYKcr8I5RshEBBEBFKS3tYKiaNTePWgUotLRyAugz8fIU97HVx7e2JoH+OzaGl/ZNPerA/C5
 TTW+uHaOy684RU7+8LufMsJ/xXCyNTIoBowRRFRFBESlu7GA0BUcARWiBlRFVUGjSIhdYDHqTAzm
 zRj1qz94vPZXW147oNetr/DA+ua/DcCNG8vcd1uLa9eXTZraM0X0S8bIedaBdaIiKtYYxKiKIIhg
 pKv2/98nVBWNBlSJEaKiGpAQQBUNXiUEJUZ+FAPX+9y++pW76/Ha9RUe/CVAfiGAux6qse7qOa5Z
 l/WVym6tMXK1dVScE6xFxYhYqyoGETFYo2B6ntNzG+ltr10ERBVUQQNEVTQKIapGj4SAxqgSPPhC
 mzHwkPdx00MbWo3b7xtkw40z/3wAN22qce/aOW7aWD3KOf6XsZzvnGCdqEtUjFGMMSoGSRJQFaxV
 xCiqgjHmH2o/duGAEgNdC0RFI8QohBA1eJUYBV+oBi/ivRK8PB9yfv/BDXO7r11X48G75n45gOvv
 6udLvUC9+e6+463l76zT1c4ZtS6KdWiSODEGjAtY4xATcK67jdheCEgEDoNQVIGe9mMEVQg+dkGo
 ELwhhEjw4L1q8Crei/oiii/07Rjk3z3wx/PbAa66uY9H7mm8L/M/UFWlkveCtu9UY/Rb1rE6SUWT
 TCXNRLPMiEsDLu2QZY5jll/EBR/4AksWnkGSBdIkkGaQlZSsBFmmpJn0LnqXkmZKVjakJUOSSu+/
 w++IpJlokkZJM6NJYlYbJ9+67s7KqQDVwfjLXehzm8rHWmefSJwc71JRlyIuMZq4IM5ZAg0Wj5zC
 WSfeydLhS8iDJ3PK9rE/YeueB1DtYHCoREDQwzERI6qWGAPxcDAH8EGJwdB1mUAIQlFAUaj6XMUX
 okURJeS6vSjMx778+bmdPy+vBbh6XYWXflhw06ZSxRn3des412aiSaJiM9XUIUkqiG1y6qqruOi0
 PyNzJ/Du9NeYaH6DZidl1aI/ZPniNRxofI9oZnCJwzrBiWCtYC0YpzjbfRajQADxQMRY83OxEwER
 g1UIghpVZAHK0R++MHnsxR8UxWduqPHqC3nXhU44oedPYq8yTq9IM9HEIs5ZTa0RcQWLR07l4x95
 hnNXP8iBmTd4+9AfUZjv4dJZmnydtyduRXWIyz74Nsct+y9kWUKaRNKSkGSRpCSkicWmgnEtqqVB
 Tj32Rn7vkgOcuuq/UcpKWOdxCaSJJU0EmwZxiVGXqNhU1TquEOEqgBPO6rnQTRtL3Htbm5s2lFYn
 mXshSaQ/SQ1pEtUkhdRqA5xz6npWLftP1Fv72Fv/Bt78FOcE180riBhUI973M5B9jCP7f59W+DFb
 x26k3n4dQ7UbuOpRH1nU/wmOP+JWHEfifSBNMqbnXuHV7TdzcGozwaf4XPGFIc8jRWHUF17yNhQ5
 9SKXc778+bm3r1nXh/3x057P3IIpl7MHrbVnpqlRm3TEpUaOW3E5V1zwbUb6P8yug4+xt7mJJJvA
 GLDEboFVUI0YY0hsQVNfZHxmC4OlX+eYhZ8lMEUrbEW0SbV0DKuPuI/jl6ylPj/JtomN1ItnSPQY
 SuZYVh/1GcQUTNXfIGpAiKgKqEove2mMlECGf+3k6t/9yb2zagEuvLx2mrV6d5JIYlxHliw8Rc8/
 /U750Em3Mz33M3Ycupe2fYJylvZcDZCIqPbuFSUSFQwG4/bT8ePU3PkcMXglqV1KrXISJy66j1RO
 YcfBb7K38WVsMo7qKDP5UwTtEP0Ayxd8kiULz6DV2Uu9uZsYQzdUo1FFBRWNkaPTsn73xR/kY3LN
 hlRSm27MErklLQkXnHWDnLrq06TpMNsO3E9LXyKxOcY4DNqttNJVvaAoppvLouKZJbMrWFj+FMOV
 Swne4oMnK1VISHjv0EuMzf0F0byDs12rGQGRiKAYFlMzH+fIoU+CmWXH3kd55c17mZoZJcaEoi3k
 hWreUYpcvuDzeJs9b0150Fm5PUl0eZKV5co1/1PLpSExRsBO0SxewJqu4GK6LQEERKTr/woac6Kp
 M1y6kqMG1tFfOp1ms0Wr3aS/NkTeCTz7zkaa+hcYewjrFDFgCFgjGAmIKMg8bXmN8dkfUTUf4egl
 F3Ls8is5NPM6B2e3YUk1BhENKjGQgPlbe96lyRHWcE/iRJI00dNP/EMJAYykDJY+QH9yFnPFT4g6
 2+1vDuf395uDAmsGWVa5lWX9/5mokYmJCaw1jIwsYnxiD6/u/SPK1ddxVhADIoqViBHFmNgrR9qz
 KqTpQcabf8V8MzJUPpPTT/oDqukIowdflsK3NEaRGOUIVf26Pe+i9FLn5HdsYtQ5kRNXfgJn+yjy
 DlELStlShkuXY6gyX7xO1CZgUFqIyRhKfpeR9LMkrKY+P8GhQ1OE4EnTlMJH0pKhVuswn+9EZQ5j
 DM4oFu3Vgl673UsKaESDwRmho5s5NP88obOME1b+Nseu+A0OTm6VyemdqtFKiPIje96a7Brr4hku
 QYzxHKy/zKojP4F1GZ1Oh6LIca5Ef+k0+pKP0A7vkYe99KUfYkn6eUryIZxLyfN58k4H7xVjBGMs
 eSenyAP9ydksGbiMoOO0/DbERKzI+22AigcB6fXgIto9BEmHcrqAxX0XgSzAUKLZmmLb7u+Kk4wQ
 ZMaed3Fyh3P2COcElxoarXepZP2k7kyqZYv3nk7eAQ2U0sWMlC6lbM+gHK4kS0fIizkQQ61So1xJ
 qfUNkaUlECHGgKrS6jTwRcZQ6dfpL62kHbbj42RXaGyv8ppubiAS6SAYFpY/zYqh2xFdwuTEfprz
 bWaaW3lnz98jpARPtOdfkm6yViouAeuULMuYaW7Ghw/SmDUM9feRJAmdTk7hWxibUCuvxPuCyalx
 qtUag30L2bznYfY3/juN9k6MVKiWlzNQXUCaOqIG8qJFu90k4TiGKxeRJcPMFT8lxFmMZN0kT0GM
 DarJ2awYvJ3h8hU0Zuc4eHA/hfdUKxVm5new490nMGTEEDN73sXZJmvFuERxzmKtYGzEM0F7/my2
 vreTvnKJ4aF+io4nL1o06rMcnDjA4sVL6K+O8P1tf0oz/ilpMkcw79CMTzLe+A4HZ94hNcexaHA5
 1eoAiYNma45mM1JJTmXp4BXM5dtphTcBIWidFX0bWD54NU4WsG90H436DGItpSxlpjnG81tuInhP
 iEr0JrXnrknWWYdJnMFa6FoiktqEcvZR2q2Cn+3ZR4iRBcPDgNJptxgZXkhf3wA7xp9gvH03faWs
 6/su4KyQJbME+xPGmo8yNruFoiNUKksZ6BsmTQ2tVk4oyqwY/g9YU6WIMxw7+DDD5TXUGzPs2bMH
 7wuSNKHTabNzfIJ39nydmdmX6fhI9ELwMdrzLy5dbZ1UrANroftrcdZTLZ2OD0NYgb2jhzgwdYgs
 SVm6eBEjgyO8e+AF3p66jb6y4ETJvWHswIUgK+l0FtJqJwz21RH7HofyxzlQ/78UhWPhwFn09dXo
 dOaZnp1mQfUjLO37XTQMc2BiDxOTkyRJt+rvGTvEzv3joE2mm9+k1ZpGo6HwEL1Muai6C3SBqulS
 HmoBxTNP5E36S6uY0UBfDSYnG+yrHOS0k07mnbFX2LL/Vqp981hJwEHZFuwdd7yz9+NkmWNufjuX
 XfA1UpmhP00xOs/ioQ9gjWGuMcuhyUMkrsTE5F7SNGN6eooYA6VSyuTMPDv3jjLXbFPty0hSZb61
 lUjl/WOdqu6y51yYnGWtnOEcGGtIrGKsYIwS5S2ycp2Mk2jnQq2S8BtrLmSqvp/N+26gWhvHmAxn
 Is4ImVOWH7GFsdE5GlNTJKUWo2OLWHHkW6jmrBz6KsPlc5mpTzA+Oo5qpJKViKI06o1ulTeGHbvH
 2L5rH52ioFJOqZZLVCrC5NTjBO/xXoiFELw84YDvx8gfREU1IkHBRohqCTGnXnyLWu1tFqZ388HV
 p5EXU7y8ex0kO4EMKx4RMNIhqMFS5twzn2G+JVgXmJ2votFz9NCDjJQ+yszsIcbGDmKN4KOye2KS
 xSP9pEnK2MQUb+54l3ZeUK5UKKWWcqlCX61Es/0UIUZiND1uKQgi33fG8poqqlEFRDXGLvMUIcYE
 iREfx7n47DMoJSNs3vUILZ6kZisYcRgDxvTOBEQiEYuhvxZBHeVkkqW1O6iYC2h0ZhgdG+2dvIT3
 xicoojA700BtZNv2vRQxMNhfo5Jm1PpKZJUpxmYfZmb6LUKIaBRVjRIVFdHXTAg6qaovaTSEECVG
 NAYhRiWGgO8GC2ibIrQ4feVVXHTsEwyXLyFzJaxAQgQJIJEYBQioF0KoM1j5HWp8imZjjtG9+4FI
 Vkp54vmXmJ/rUM1SolWaTQ/OUMsyqtWM/kGLzV5idOoq6vXN5CEQgtGoQWIQVPWlGOOkk+Bm1eoz
 IejZLgoakRCVEIQQFBsNMUY67Q7CPG1pUctO5swj/gcdP0q9eJHp9uO0/C5yvxelg8eABAbKl7PE
 rSPPO8zMNciLDlmW8cyLW9izbxdnnL0NU1xCWowgMsNgtUqaKH19o+Tyf6g3nqWTW0JMIAQ0GolB
 NEZAzTOam1n7wg87nHtROi2G37NGUjGIMaLGqBhrum2vs6xecT2oI4SCvNOm3WkSY0olWc1Q+RIW
 VH+TanIykFKEaarpKSzL7iEUQrtdpzFXp1TK2PzmDl796c9YfULK4JEPo3YblXQZZXcykXFc9TFa
 +ijN9jaCzwiF6fJFBRo84j2EgvkY+dyDn2+MOYC5DlsGrH7bB/n3NqjGiMSeBUwQirzDazuv57Sj
 7yazA/jQJuQFndzTyXOMiRiT0Fe5jMGhj+HjJMEbmnORJIlM12fJ0hJ7xsZ59pUtLB5ZzLKj/4ai
 CBTFFlq6FmfOJpR30GnvoSiEEBzeKzEo3kMIIocZvKD67fo4WwDsTRtrPLR+Ts9d47YaY/4jIqVu
 YBo1IiICxsBs86fsGv8G8+2MdnMRpaxMmiQ4201fwQfanXk6nRaiFZKkQlZK2b9vFOcMByanePRb
 f8/wwAAnfuBZagteIBaGGCydIqfV2kmez+K9I4SI912uyBcQPBqDSFGohIJ6KMynv3rf/MFr76xg
 f/x0ziPfXMhtV81OnHdxFozhUmNFxUQxFjWIiBWsJCiBufbL7N49whvbpjlw4BBRhf7+fkpZiqgQ
 YsT7Np08pzEzRavTZnJmhr/5zjPUqhVWnbCbxSu+i3oogiHESCgM0Rt8lG7sFdIjuoRQoCGIFB4N
 hUqMcsf96+Yeu/8vS9x1TQsHsG1b4zCN+UiIXGB8vMIYq94gRoySRxGUIAZjPGlplJmZIUancvYd
 muS1t7aybNFCjlu5nOHBfhKbdNkKlCJ4Hn/mRdLMcOTSnMUrvov3ga6Lgi+6oKM3+EIpikgI0r3P
 RX1AgheNQUVVvq0aHwF4960EaP9javHWL1aOddY+kWRyvEtEXRIlSURdIpImgk0g4RIaU1fS6XQo
 lSu02jmdToE1sHB4AQsX9LNi6RKsEf768ScZG59m5VEZx538KGlpFz7PKDQiXro9TVB8UII3eB/x
 uVIUqC9EvFctcqTIdXtR+I/df0frH1OLh9f6h8tsuK41fcGl2bMga4AFgtHu6EJ6lQ5EAn2lD6Nx
 mLTkcBbSxCFimGs1OTA5zf4DE2x+Yyt7R0dZcUSNY37tr7HpLvK81C1IheADRA/BSzdQPRSFErxo
 8CIhiPpCJXjdFkL85H23N392xwMlnn3S/9PsdGMyAWDjTY03YpTfCl7e9oWKz0WLQiTPRYvCkBf7
 mI93UFvwlwz1Fwz0L6BWKVMtJ1TKCeVyBRFDqzXHwuFBVhz3JNGOkncSfKH4QsgLKHKhkwt5ESly
 pcihKKSr+QL1RZTg9e0Y+K0vrp1/A2B6IuEXWuCFH3QAuO3eATbeODt5wSXpd4AzEY76OTpbYoxo
 bKsPO6XlHyPN9lDOFuKyAZwtk1lDklnm2x2WLfkJWf9zUESKAL5QQk/rwWvvWTQUh4ca4L2KL5AY
 eD5GfvsLtzTevfnuGj96Kufl5/JfDODweu57HTZ8LWH91a3Z8y9J/pYuAXI6StptuUWjWIlBVRFp
 Fbtp+aeJ8Q2ybIZqeYhyeRHYl0lr/5tYKD4KsQAfwPdcppffDxcoDR7pTmdoxsD9eUs/c8/axsGN
 jyzgrutn/uVDvnUP9HHXdQ3W3jts0jScaYQvieM8ZwXrVK04ERuxRlQkipgubS4I5WQlbb8HjZEo
 gkRF1RBiQFWIUTUEEY1KCIer7OEhn17vc16957Z6XPuFPjbd0viFMtpfBuCHT3bNdfFvprr+mtn9
 Iyv8ny8cSbepymKNZiDEUIoKMapERUPoVswYoNU51OunIHrFe6Hw3YYseKXwSCg4nO9ng9dXYzS3
 7H996IaH7juw/6OXZfrc9zo89/38VzPoXvelAe66fhaAOx/oq4ox7w+6ET3HGMm68wnBmC490iN5
 IEp3zPpzM7IYtBNVX0DN8zHGp0JuXtl0y8w8wG33DLHx5ulf7aT+n1p3PjAoYrRPjPYLcjTIGtV4
 OsIq6X1q0GXeTF2VcdAdMbIZeBrYFaPWVW1jww3T/+pPDf4frzAiEpc0/KsAAAAASUVORK5CYII=
