## opensubtitles 0.3.0-1

=== debian/changelog ===
opensubtitles (0.3.0-1) stable; urgency=low

  Rewrited to python class so it can be reused in other projects. See source.

 -- int_ua <xintx.ua@gmail.com>  Tue, 19 Oct 2010 21:33:53 +0000
