=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  Just point at any video file and choose the subtitles you need.
  Behind the scenes it's nautilus script, written by Carlos Acedo and ported to maemo by int_ua.
  This script can be executed from command line with a single argument - filename.
+ And still should be usable on your desktop with python-gtk.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAsCAYAAAAjFjtnAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
