=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/opensubtitles" install
 	mkdir -p "$(CURDIR)/debian/opensubtitles"
 
-#	mkdir -p "$(CURDIR)/debian/opensubtitles/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/opensubtitles.png" "$(CURDIR)/debian/opensubtitles/usr/share/icons/hicolor/48x48/hildon/opensubtitles.png"
-	mkdir -p "$(CURDIR)/debian/opensubtitles/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/opensubtitles.png" "$(CURDIR)/debian/opensubtitles/usr/share/icons/hicolor/scalable/hildon/opensubtitles.png"
+#	mkdir -p "$(CURDIR)/debian/opensubtitles/usr/share/icons/hicolor/64x64/hildon/"
+	cp -a "src/usr/share/icons/hicolor/64x64/hildon/opensubtitles.png" "$(CURDIR)/debian/opensubtitles/usr/share/icons/hicolor/64x64/hildon/opensubtitles.png"
 	mkdir -p "$(CURDIR)/debian/opensubtitles/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/opensubtitles.desktop" "$(CURDIR)/debian/opensubtitles/usr/share/applications/hildon/opensubtitles.desktop"
 	mkdir -p "$(CURDIR)/debian/opensubtitles/opt/opensubtitles/"
